#!/bin/sh
# sitar update shell for linux32
# 20060424 masashi shimakura
#

SURL="http://zither.ms-n.com/sources/linux32sitar/sitar"
UFILE="/usr/local/zither/bin/sitar"

if [ -f /usr/local/zither/bin/sitar ];then
  /bin/rm -f $UFILE
  /usr/bin/wget $SURL -O $UFILE
  /bin/chown root:zither $UFILE
  /bin/chmod 755 $UFILE
fi

